# Uses of Interface
com.logicaldoc.core.document.DocumentLinkDAO

Packages that use DocumentLinkDAO
Package
Description
com.logicaldoc.core.document
Contains the definitions of `Document` and `Version` as well as other related objects

## Uses of DocumentLinkDAO in com.logicaldoc.core.document

Classes in com.logicaldoc.core.document that implement DocumentLinkDAO
Modifier and Type
Class
Description
`class`
`HibernateDocumentLinkDAO`
Hibernate implementation of `DocumentLinkDAO`
Methods in com.logicaldoc.core.document that return DocumentLinkDAO
Modifier and Type
Method
Description
`static DocumentLinkDAO`
DocumentLinkDAO.`get()`
Gets the object available in the application context